Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 14:02:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2098 Applicants

View All

Abhishek Kumar
I am working as an LINUX/UNIX Administrator. I have good knowledge and practical over linux and unix. AS per my profile I am providing Linux support by remotely and offline also like Nagios configuration, Nagios Monitoring, Keystone monitoring and exploring, Linux installation, Web Server's certificates deployment, mail server's issue diagnosis and troubleshooting, Delegates permission to users, working on cpanel and WHM, innoerp installation, web server(apache or nginx) php installation, web hosting through ip and hostname based, virtual hosting. working on ansible, docker, nagios & Jenkins. I have also knowledge for yum server configuration, mail server configuration (postfix), ssh, selinux, iscsi, ldap, nfs. samba, application management, file system management etc. working on ticking tool and solving the tickets within SLAs. Also taking ownership on mails which tasks assigned to our team on mail with responsibility and respond on it within timeline.

Shortlist

Reject

Current Designation Senior Linux Administrator
Current Company The Times of India
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MCA
Shobhit institute of engineering and technology, Meerut
B.Sc
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
10 and RHEL 7.0, user management and permission, selinux, samba, apache, LVM, Postfix, Nginx, Linux, Ubuntu, Redhat Linux, SUSE, Centos, NAGIOS, CPanel, LAMP, WHM, Bind, KVM, NFS Server, Kloxo, Acls, Ansible, Docker, Keystone, Jenkins, AWS, SVN, Active Directory, php, Node.Js

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem